import request from "@/utils/httpRequest";
import { SYS_PATH as prefix } from "../AppPath";

export default {
	getConfig: function () {
		return request({
			url: prefix + "/sys/sysConfig/getConfig",
			method: "get",
		});
	},

	queryById: function () {
		return request({
			url: prefix + "/sys/sysConfig/queryById",
			method: "get",
		});
	},

	save: function (inputForm) {
		return request({
			url: prefix + "/sys/sysConfig/save",
			method: "post",
			data: inputForm,
		});
	},
};
